<?php

	CLASS AKB_MAINTENANCE_PANEL extends AKB_PANEL
	{
		/**
		* SetPanelSettings
		* This function is a chance to set any last minute global variables for
		* the template to use
		*
		* @return void
		*/
		function SetPanelSettings()
		{
			$GLOBALS['Message'] = sprintf(GetLang('hpMaintenanceMessage'), $GLOBALS['knowledgebaseName']);
		}

	}
?>
